
Sistema de Radar basado en plataforma Redpitaya - Task #873

Milestone # 810 (New): Entender los conceptos de radar

Lectura de principios básicos de radar

01/25/2017 01:58 PM - Haris Chaudhry

Status: In progress Start date: 01/03/2017

Priority: Normal Due date:  

Assignee: Haris Chaudhry % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

Conceptos a entender:

- Rango

- Resolución

- IPP

- Tau

- Ancho de banda

- Cálculo de velocidad por efecto Doppler

History

#1 - 01/25/2017 04:28 PM - Haris Chaudhry

- Status changed from New to In progress

- Target version set to Version 1.0

#2 - 01/25/2017 04:30 PM - Haris Chaudhry

- Assignee set to Haris Chaudhry

#3 - 01/25/2017 04:34 PM - Haris Chaudhry

- Start date changed from 01/25/2017 to 01/03/2017

#4 - 02/13/2017 04:34 PM - Haris Chaudhry

- % Done changed from 80 to 90

#5 - 03/09/2017 01:41 PM - Haris Chaudhry

- % Done changed from 90 to 100
